<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Library for Species Link service</Description>
		<Class>DataAccess</Class>
		<Name>tapir-parser</Name>
		<Version>1.1.0</Version>
		<Packages>
			<Software>
				<Name>tapir-parser</Name>
				<Version>1.1.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>tapir-parser</artifactId>
					<version>1.1.0</version>
				</MavenCoordinates>
				<Files>
					<File>tapir-parser-1.1.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
